b	{
	COLOR: #008000;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva;
	FONT-SIZE: 12px;
	font-weight: bold;
		}

b.header	{
	COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal
		}
b.small	{
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 9px; FONT-WEIGHT: normal
		}

b.footer 	{
	COLOR: #757373; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 10px; FONT-WEIGHT: normal
		}

b.submenu 	{
	COLOR: #065A76; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 10px; FONT-WEIGHT: normal
		}

b.submenu_selected 	{
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 10px; FONT-WEIGHT: bold
		}

b.titel 	{
	COLOR: #0f2653; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 13px; FONT-WEIGHT: bold
		}

b.kop 		{
	COLOR: #227822; FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, Geneva; FONT-SIZE: 14px; FONT-WEIGHT: bold
		}

td		{
	COLOR: #008000;
	FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, Geneva;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold
		}

a:link 		{
	COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
		}

a:visited 	{
	COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
		}

a:hover 	{
	COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
		}

a:active 	{
	COLOR: #F0F0F0;
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
		}

body 		{
	COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
		}

a.footer:link	{
	COLOR: #757373; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
		}

a.footer:visited {
	COLOR: #757373; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
		}

a.footer:hover 	{
	COLOR: #757373; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
		}

a.footer:active 	{
	COLOR: #757373; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
		}

a.menu:link	{
	COLOR: #004000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
		}

a.menu:visited {
	COLOR: #004000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
		}

a.menu:hover 	{
	COLOR: #004000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
		}

a.menu:active 	{
	COLOR: #004000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
		}

a.submenu:link	{
	COLOR: #065A76; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
		}

a.submenu:visited {
	COLOR: #065A76; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
		}

a.submenu:hover 	{
	COLOR: #065A76; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
		}

a.submenu:active 	{
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
		}

a.content:link	{
	COLOR: #065A76; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
		}

a.content:visited {
	COLOR: #065A76; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
		}

a.content:hover 	{
	COLOR: #065A76; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
		}

a.content:active 	{
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
		}
.attentie {
	color: #C30;
}
.onderschrift {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: lighter;
	color: #008000;
}
